<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
  <animationsounds>bootSound</animationsounds>
  <notifications>Emerging</notifications>
  <ringtones>Polonaise</ringtones>
  <ringtones>Suite</ringtones>
  <ringtones>Huawei_Tune_Harmony</ringtones>
  <notifications>Leap</notifications>
  <notifications>Rise</notifications>
  <alarms>Flourish</alarms>
</Tag>
